[TRACTION]
TYPE=RWD

[GEARS]
COUNT=6
GEAR_R=-3.280
GEAR_1=3.827	
GEAR_2=2.360		
GEAR_3=1.685	
GEAR_4=1.312		
GEAR_5=1.00
GEAR_6=0.793

FINAL=4.00

[DIFFERENTIAL]
POWER=0.99
COAST=0.99
PRELOAD=5

[GEARBOX]
CHANGE_UP_TIME=120
CHANGE_DN_TIME=140
AUTO_CUTOFF_TIME=0
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=700
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.02

[CLUTCH]
MAX_TORQUE=740

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=1000
MAX_RPM=3000

[UPSHIFT_PROFILE]
POINT_0=30
POINT_1=80
POINT_2=100

[DOWNSHIFT_PROFILE]
POINT_0=10
POINT_1=90
POINT_2=180

[AUTOBLIP]
ELECTRONIC=0
POINT_0=10
POINT_1=150
POINT_2=180
LEVEL=0.7